=== debian/changelog ===
python-pygit2 (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 13 Feb 2024 15:44:41 +0100

python-pygit2 (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Jan 2024 16:06:02 +0100

python-pygit2 (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3
  * Refresh patches (no functional changes)
  * Reformat d/control

 -- Timo Röhling <roehling@debian.org>  Sat, 02 Dec 2023 20:45:00 +0100

python-pygit2 (1.13.0-1) experimental; urgency=medium

  * New upstream version 1.13.0
  * Bump dependency to libgit2 ~= 1.7

 -- Timo Röhling <roehling@debian.org>  Fri, 08 Sep 2023 10:55:19 +0200
