=== debian/control ===
Source: python-pygit2
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ondřej Nový <onovy@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>,
	   Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 libffi-dev,
 libgit2-dev (>= 1.7),
 libgit2-dev (<< 1.8~),
 libpython3-all-dev,
 python3-all-dev:any,
 python3-cffi:native,
 python3-pycparser:native,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-six,
 python3-sphinx-rtd-theme:native <!nodoc>,
 python3-sphinx:native <!nodoc>,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
Homepage: https://github.com/libgit2/pygit2
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Description: Python bindings for libgit2
 The Pygit2 module provides a set of Python bindings to the libgit2 shared
 library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
 3.x and pypy.

Package: python3-pygit2
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
 openssl,
Suggests:
 python-pygit2-doc,
Description: ${source:Synopsis} (Python 3 module)
 ${source:Extended-Description}
 .
 This package contains the Python 3 module.

Package: python-pygit2-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: ${source:Synopsis} (Documentation)
 ${source:Extended-Description}
 .
 This package contains the documentation.
