## python-pygit2 1.16.0

=== debian/changelog ===
python-pygit2 (1.16.0-2) unstable; urgency=medium

  * Fix GenericIterator class interface (Closes: #1087432)

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Nov 2024 09:34:19 +0100

python-pygit2 (1.16.0-1) unstable; urgency=medium

  * Update d/watch to latest GitHub recipe
  * New upstream version 1.16.0
  * Refresh patches (no functional changes)
  * Reactivate callback test after libgit2 fix

 -- Timo Röhling <roehling@debian.org>  Tue, 15 Oct 2024 11:04:57 +0200

python-pygit2 (1.15.1-5) unstable; urgency=medium

  * Reupload of 1.15.1-4.

 -- Timo Röhling <roehling@debian.org>  Mon, 07 Oct 2024 09:51:18 +0200

python-pygit2 (1.15.1-4) unstable; urgency=medium

  * Build documentation with default Python interpreter
  * Skip flaky callback test

 -- Timo Röhling <roehling@debian.org>  Sun, 06 Oct 2024 22:59:46 +0200

python-pygit2 (1.15.1-3) unstable; urgency=medium

  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Sat, 05 Oct 2024 01:06:47 +0200

python-pygit2 (1.15.1-2) experimental; urgency=medium

  * Revert const correctness change from libgit2 1.8.1

 -- Timo Röhling <roehling@debian.org>  Sun, 15 Sep 2024 10:04:56 +0200

python-pygit2 (1.15.1-1) experimental; urgency=medium

  * New upstream version 1.15.1
  * Refresh patches (no functional changes)
  * Reformat d/control

 -- Timo Röhling <roehling@debian.org>  Fri, 12 Jul 2024 16:13:34 +0200

python-pygit2 (1.15.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Timo Röhling ]
  * New upstream version 1.15.0
  * Refresh patches (no functional changes)
  * Bump dependency to libgit2 ~= 1.8
  * Migrate to PEP 517 build
  * Bump Standards-Version to 4.7.0

 -- Timo Röhling <roehling@debian.org>  Mon, 20 May 2024 12:00:29 +0200
