=== debian/control ===
--- 
+++ 
@@ -2,26 +2,26 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Nový <onovy@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>,
-	   Timo Röhling <roehling@debian.org>,
+Uploaders:
+ Utkarsh Gupta <utkarsh@debian.org>,
+ Timo Röhling <roehling@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  libffi-dev,
- libgit2-dev (>= 1.7),
- libgit2-dev (<< 1.8~),
+ libgit2-dev (<< 1.9~),
+ libgit2-dev (>= 1.8.2~rc1),
  libpython3-all-dev,
+ pybuild-plugin-pyproject,
  python3-all-dev:any,
  python3-cffi:native,
  python3-pycparser:native,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six,
  python3-sphinx-rtd-theme:native <!nodoc>,
  python3-sphinx:native <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
@@ -35,10 +35,10 @@
 Package: python3-pygit2
 Architecture: any
 Depends:
+ openssl,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
- openssl,
 Suggests:
  python-pygit2-doc,
 Description: ${source:Synopsis} (Python 3 module)
