## python-pygit2 1.17.0

=== debian/changelog ===
python-pygit2 (1.17.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.7.2
  * Drop old FSF snail mail address from d/copyright

 -- Timo Röhling <roehling@debian.org>  Thu, 03 Apr 2025 17:39:34 +0200

python-pygit2 (1.17.0-1) experimental; urgency=medium

  * New upstream version 1.17.0
  * Update patches
    - Drop const correctness fix (applied by upstream)
  * Bump dependency to libgit2 ~= 1.9

 -- Timo Röhling <roehling@debian.org>  Sun, 12 Jan 2025 00:50:32 +0100
