=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  libffi-dev,
- libgit2-dev (<< 1.9~),
- libgit2-dev (>= 1.8.2~rc1),
+ libgit2-dev (<< 1.10~),
+ libgit2-dev (>= 1.9.0),
  libpython3-all-dev,
  pybuild-plugin-pyproject,
  python3-all-dev:any,
@@ -21,7 +21,7 @@
  python3-setuptools,
  python3-sphinx-rtd-theme:native <!nodoc>,
  python3-sphinx:native <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
