## python-pygit2 1.18.1

=== debian/changelog ===
python-pygit2 (1.18.1-1) unstable; urgency=medium

  * New upstream version 1.18.1
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Wed, 13 Aug 2025 14:32:28 +0200
