=== debian/changelog ===
python-pygit2 (1.18.2-2) unstable; urgency=medium

  * Testsuite needs ca-certificates
  * Fix integer size mismatch in blob.diff (Closes: #1111981)
  * Migrate debian/watch to version 5 format

 -- Timo Röhling <roehling@debian.org>  Sat, 13 Sep 2025 19:39:59 +0200

python-pygit2 (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2
  * Update patches.
    Obsolete: 0006-Fix-GenericIterator-class-interface.patch

 -- Timo Röhling <roehling@debian.org>  Tue, 19 Aug 2025 09:55:20 +0200
