=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
+ ca-certificates <!nocheck>,
  libffi-dev,
  libgit2-dev (<< 1.10~),
  libgit2-dev (>= 1.9.0),
