## python-pygit2 1.19.0

=== requirements.txt ===
cffi>=2.0
setuptools ; python_version >= "3.12"
