=== debian/changelog ===
python-pygit2 (1.19.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Drop "Python 2" from description

  [ Timo Röhling ]
  * New upstream version 1.19.0
  * Refresh patches (no functional changes)

 -- Timo Röhling <roehling@debian.org>  Tue, 28 Oct 2025 12:30:02 +0100
