=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
 Rules-Requires-Root: no
 Description: Python bindings for libgit2
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
- library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
- 3.x and pypy.
+ library. libgit2 implements the core of Git. Pygit2 works with CPython
+ and pypy.
 
 Package: python3-pygit2
 Architecture: any
