=== debian/watch ===
Version: 5

Template: Github
Owner: libgit2
Project: pygit2
