=== debian/changelog ===
python-pygit2 (1.19.1-1) unstable; urgency=medium

  * New upstream version 1.19.1
  * Refresh patches (no functional changes)
  * Bump Standards-Version to 4.7.3

 -- Timo Röhling <roehling@debian.org>  Fri, 02 Jan 2026 23:29:20 +0100
