=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools,
  python3-sphinx-rtd-theme:native <!nodoc>,
  python3-sphinx:native <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
